{
  "book": {
    "title": "Онлайн-бизнес: юридическая упаковка и сопровождение интернет-проектов",
    "author": "Елена  Федорук",
    "totalChapters": 32,
    "totalCharacters": 325761,
    "totalTokens": 131380
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Кто такой инфоюрист и что он может сделать для онлайн-проекта?",
      "characters": 23536,
      "tokens": 9454,
      "footnotesCount": 0,
      "filePath": "content0.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Онлайн-бизнес",
      "characters": 5476,
      "tokens": 2211,
      "footnotesCount": 0,
      "filePath": "content1.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Что нужно знать для юридического сопровождения онлайн-проекта",
      "characters": 5230,
      "tokens": 2132,
      "footnotesCount": 0,
      "filePath": "content2.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "1. Как юридически закрепить отношения между продюсером и экспертом?",
      "characters": 6814,
      "tokens": 2767,
      "footnotesCount": 0,
      "filePath": "content3.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "2. Партнерство с иностранным элементом",
      "characters": 8043,
      "tokens": 3248,
      "footnotesCount": 0,
      "filePath": "content4.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "3. Пять вопросов про авторские права для составления договора",
      "characters": 6557,
      "tokens": 2662,
      "footnotesCount": 0,
      "filePath": "content5.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "5. Чего нет в шаблонах договоров?",
      "characters": 8225,
      "tokens": 3319,
      "footnotesCount": 0,
      "filePath": "content6.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "7. 6 самых распространенных ошибок в договоре продюсера и эксперта",
      "characters": 8523,
      "tokens": 3451,
      "footnotesCount": 0,
      "filePath": "content7.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "9. Особенности юридического оформления онлайн-проектов с привлеченными инвестициями",
      "characters": 17135,
      "tokens": 6903,
      "footnotesCount": 0,
      "filePath": "content8.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Бизнес-старт в онлайне. Выбор организационно- правовой формы",
      "characters": 7156,
      "tokens": 2902,
      "footnotesCount": 0,
      "filePath": "content9.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "3. Что мы знаем об ИП?",
      "characters": 12241,
      "tokens": 4921,
      "footnotesCount": 0,
      "filePath": "content10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Выбор системы налогообложения",
      "characters": 9199,
      "tokens": 3707,
      "footnotesCount": 0,
      "filePath": "content11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "1. Налоговые каникулы",
      "characters": 7469,
      "tokens": 3012,
      "footnotesCount": 0,
      "filePath": "content12.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "1. Какие договоры экономически выгодно заключать с контрагентами?",
      "characters": 12906,
      "tokens": 5205,
      "footnotesCount": 0,
      "filePath": "content13.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "3. Юридическая сила электронной переписки",
      "characters": 7654,
      "tokens": 3094,
      "footnotesCount": 0,
      "filePath": "content14.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "4. Аналоги собственноручной подписи",
      "characters": 5504,
      "tokens": 2232,
      "footnotesCount": 0,
      "filePath": "content15.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "2. Необходимый минимум документов для сайта",
      "characters": 20316,
      "tokens": 8160,
      "footnotesCount": 0,
      "filePath": "content16.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "4. Обработка персональных данных пользователей сайта",
      "characters": 19762,
      "tokens": 7941,
      "footnotesCount": 0,
      "filePath": "content17.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "5. Как правильно размещать документы на сайте",
      "characters": 7419,
      "tokens": 3002,
      "footnotesCount": 0,
      "filePath": "content18.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "1. Что именно признается рекламой?",
      "characters": 5965,
      "tokens": 2416,
      "footnotesCount": 0,
      "filePath": "content19.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "5. Лайфхаки от рекламщиков, которые помогут похвалить себя и при этом действовать в рамках закона",
      "characters": 10632,
      "tokens": 4307,
      "footnotesCount": 0,
      "filePath": "content20.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Правовой аудит онлайн-проекта",
      "characters": 7693,
      "tokens": 3105,
      "footnotesCount": 0,
      "filePath": "content21.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Взаимодействие с клиентами. Возвраты",
      "characters": 13912,
      "tokens": 5595,
      "footnotesCount": 0,
      "filePath": "content22.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Защита интеллектуальной собственности и деловой репутации в интернете",
      "characters": 7856,
      "tokens": 3186,
      "footnotesCount": 0,
      "filePath": "content23.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "3. Передача авторских прав в онлайн-бизнесе",
      "characters": 9906,
      "tokens": 3996,
      "footnotesCount": 0,
      "filePath": "content24.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "4. Как защитить авторские права?",
      "characters": 9342,
      "tokens": 3765,
      "footnotesCount": 0,
      "filePath": "content25.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "5. Как доказать собственное авторство?",
      "characters": 5290,
      "tokens": 2148,
      "footnotesCount": 0,
      "filePath": "content26.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "8. Три мифа о защите авторского права",
      "characters": 6493,
      "tokens": 2628,
      "footnotesCount": 0,
      "filePath": "content27.html"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "11. Авторское право на фотографии",
      "characters": 15456,
      "tokens": 6212,
      "footnotesCount": 0,
      "filePath": "content28.html"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "О лицензировании образовательной деятельности",
      "characters": 14076,
      "tokens": 5665,
      "footnotesCount": 0,
      "filePath": "content29.html"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Заключение",
      "characters": 16574,
      "tokens": 6650,
      "footnotesCount": 0,
      "filePath": "content30.html"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Примечания",
      "characters": 3401,
      "tokens": 1384,
      "footnotesCount": 0,
      "filePath": "contentnotes0.html"
    }
  ]
}